Skip to main content
GET
/
projects
/
{projectId}
/
environments
/
{environmentId}
/
deployments
/
{deploymentId}
/
sboms
/
{sbomServiceId}
cURL
curl --request GET \
  --url {schemes}://api.upsun.com/projects/{projectId}/environments/{environmentId}/deployments/{deploymentId}/sboms/{sbomServiceId} \
  --header 'Authorization: Bearer <token>'
{}

Documentation Index

Fetch the complete documentation index at: https://developer.upsun.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required
environmentId
string
required
deploymentId
string
required
sbomServiceId
string
required

Response

default - application/json

The response is of type object.

Last modified on May 11, 2026